Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Hawk HTTP File Plugin
Bundle-SymbolicName: org.eclipse.hawk.http;singleton:=true
Bundle-Version: 2.3.0.qualifier
Bundle-Vendor: Eclipse.org
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.hawk.core,
 org.apache.httpcomponents.httpclient;bundle-version="4.5.10",
 org.apache.httpcomponents.httpcore;bundle-version="4.4.12",
 org.apache.httpcomponents.httpcore-nio;bundle-version="4.4.5",
 org.apache.commons.io;bundle-version="2.2.0"
Export-Package: org.eclipse.hawk.http
Automatic-Module-Name: org.eclipse.hawk.http
